The Web-Browser you are using does not comply with web standards. Find out more and how to change this on the WebStandards Site.
Most probably you came here with Netscape 4.x. - a widespread browser full of bugs, and the nightmare of every web developer. Please, please upgrade to Netscape 6 or 7 or swith to another Browser.

1.10.04
nick! at www.plazes.com.
 { 3:35 PM ~ link ~ (0) Kommentare }

nick! at www.plazes.com.
 { 3:35 PM ~ link ~ (0) Kommentare }